We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Downloading Aspose.BarCode for .NET 4.3.0

When I tried downloading the Aspose.BarCode for .NET 4.3.0, I get a “‘console’ is undefined” javascript error

Hi Lin,

Well, we don't offer versions of our API which are older than one year. Can you please let me know why you wish to download the older version so that I can guide you better. Please feel free to contact us in case you have further comments or questions.

Thank you for contacting support and have a nice day.

I have a license for the older version so I need older versions of the DLL. I can download versions in 2013 but not the version from 2011. If you can provide a link to down the DLL, I’d greatly appreciate it. Thanks

Hi Lin,

Thank you for your inquiry. Please note that each new release contains many improvements, bug fixes and new features. So we always recommend our customers use the latest version of Aspose APIs. You can get a temporary license and evaluate the latest version of Aspose.BarCode 6.4.0. Furthermore, Aspose.BarCode 4.3.0 is a quite old version. Our repository of compiled versions does not contain Aspose.BarCode 4.3.0 because it's too old.

Please refer to the download page here:
http://www.aspose.com/community/files/51/.net-components/aspose.barcode-for-.net/default.aspx
http://www.aspose.com/corporate/purchase/temporary-license.aspx

Please let us know in case of any confusion or questions.